uuid: 2fb33e8c-1dab-4a87-b448-f6b7f1232831
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.news
  module:
    - scheduled_publish
id: node.news.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: news
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
